Bug 243817 - RHN_Satellite_500_Reference Guide/System_Details
RHN_Satellite_500_Reference Guide/System_Details
Status: CLOSED ERRATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: John Ha
Red Hat Satellite QA List
: Documentation
Depends On:
Blocks: sat531-docs
  Show dependency treegraph
 
Reported: 2007-06-12 00:16 EDT by Francesco Valente
Modified: 2014-08-04 18:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-17 08:51:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Valente 2007-06-12 00:16:31 EDT
Description of problem:


Hi there 

Just need some clarifications on the following entry:

Red Hat Network Satellite 5.0.0 Reference Guide/System_Details

Entry 181

The <guilabel>Overrides</guilabel> column identifies the config file from 
which channel will apply if the system is unsubscribed from the config 
channel that provides the file now.


Can someone help me to understand the above sentence.

Thanks for time and help

Ciao

Francesco
Comment 1 Michael Hideo 2007-06-19 21:30:42 EDT
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.
Comment 5 Brandon Perkins 2010-03-05 14:43:12 EST
Verified.  Based on what I read on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/s1-sm-systems.jsp

the text:

The Overrides column identifies the configuration file in an unsubscribed channel that would replace the same file in a currently subscribed channel. For example, if a system has '/etc/foo' from channel 'bar' and '/etc/foo' from channel 'baz' is in the Overrides column, then unsubscribing from channel 'bar' will mean that the file from channel 'baz' will be applicable. Also, if nothing is in the 'Overrides' column for a given file path, then unsubscribing from the channel providing the file will mean that the file is no longer managed (though it will not remove the file from the system). 

makes sense to me.
Comment 6 Brandon Perkins 2010-05-14 17:32:57 EDT
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat
Comment 7 errata-xmlrpc 2010-05-17 08:51:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html

Note You need to log in before you can comment on or make changes to this bug.